---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:42:54Z"
    creationTimestamp: "2022-03-08T10:13:56Z"
    labels:
      app: openshift-kube-scheduler-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:38:44Z"
    name: metrics
    namespace: openshift-kube-scheduler-operator
    resourceVersion: "15608"
    selfLink: /api/v1/namespaces/openshift-kube-scheduler-operator/endpoints/metrics
    uid: 9f0528fd-2f83-4dcd-afb2-641a47260974
  subsets:
  - addresses:
    - ip: 10.130.0.5
      nodeName: master-0.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: openshift-kube-scheduler-operator-85dfcb9bcd-s2b7k
        namespace: openshift-kube-scheduler-operator
        resourceVersion: "15606"
        uid: 6185e023-f443-485a-aba0-a530ee104fe9
    ports:
    - name: https
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "82885"
  selfLink: /api/v1/namespaces/openshift-kube-scheduler-operator/endpoints
